{
	"easycom": {
		"^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [{
			"path": "pages/index/index",
			"style": {
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/index/wxofficial"
		},
		{
			"path": "pages/core/index",
			"style": {
				"titlePenetrate": "YES"
			}

		},
		{
			"path": "pages/user/index",
			"style": {
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/login/index"
		},
		{
			"path": "pages/login/code"
		},
		{
			"path": "pages/lucky/index",
			"style": {
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/ticketBox/detail"
		},
		{
			"path": "pages/activity/index"
		}
	],
	"subPackages": [{
			"root": "packageGoods",
			"pages": [{
					"path": "coupon/index"
				},
				{
					"path": "goods/company"
				},
				{
					"path": "goods/detail"
				},
				{
					"path": "goods/list"
				},
				{
					"path": "goods/category"
				},
				{
					"path": "order/index"
				},
				{
					"path": "order/detail"
				},
				{
					"path": "order/logistics"
				},
				{
					"path": "order/settlement"
				},
				{
					"path": "ticket/index"
				},
				{
					"path": "recovery/index"
				},
				{
					"path": "recovery/detail"
				},
				{
					"path": "promoters/index"
				}
			]
		},
		{
			"root": "packagePrize",
			"pages": [{
					"path": "bean/index"
				},
				{
					"path": "choice/index"
				},
				{
					"path": "coupon/use"
				},
				{
					"path": "coupon/detail"
				},
				{
					"path": "goods/detail"
				}, {
					"path": "goods/index"
				},
				{
					"path": "prize/index"
				},
				{
					"path": "ticket/index"
				},
				{
					"path": "rolling/index",
					"style": {
						"navigationBarTextStyle": "white"
					}
				},
				{
					"path": "rolling/animation",
					"style": {
						"navigationBarTextStyle": "white"
					}
				},
				{
					"path": "purchase/index"
				},
				{
					"path": "address/index"
				}
			]
		},
		{
			"root": "packageOperate",
			"pages": [{
					"path": "address/index"
				},
				{
					"path": "address/create"
				},
				{
					"path": "process/index"
				},
				{
					"path": "share/index"
				},
				{
					"path": "webview/index"
				},
				{
					"path": "activity/index"
				},
				{
					"path": "activity/record"
				},
				{
					"path": "activity/wxofficial"
				}
			]
		},
		{
			"root": "packageOther",
			"pages": [{
					"path": "about/index"
				},
				{
					"path": "about/conceal"
				},
				{
					"path": "about/protect"
				},
				{
					"path": "rule/index"
				},{
					"path": "rule/purchase"
				}
			]
		}
	],
	"preloadRule": {
		"pages/index/index": {
			"network": "all",
			"packages": ["packageGoods", "packagePrize", "packageOperate", "packageOther"]
		},
		"pages/lucky/index": {
			"network": "all",
			"packages": ["packageOperate", "packageGoods", "packagePrize", "packageOther"]
		},
		"pages/ticketBox/detail": {
			"network": "all",
			"packages": ["packageGoods", "packagePrize", "packageOperate", "packageOther"]
		}
	},
	"tabBar": {
		"custom": true,
		"color": "black",
		"backgroundColor": "#FFFFFF",
		"selectedColor": "red",
		"list": [{
			"pagePath": "pages/index/index",
			"text": "首页"
		}, {
			"pagePath": "pages/core/index",
			"text": "商城"
		}, {
			"pagePath": "pages/activity/index",
			"text": "免费抽奖"
		}, {
			"pagePath": "pages/user/index",
			"text": "我的"
		}]
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "",
		"navigationBarBackgroundColor": "#ffffff",
		"backgroundColor": "#F8F8F8",
		"navigationStyle": "custom",
		"allowsBounceVertical": "NO",
		"transparentTitle": "always"
	}
}
